.listPro_text_top {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #777777;
    text-align: center;
}
.listPro_text_top a{
    color: #d9500d;
}
.listPro_text_top a:hover{
    text-decoration: underline;
}
.title_page {
    margin-bottom: 15px;
}

.listPro_main {
    flex-wrap: wrap;
    margin-top: 30px;
    padding: 0 35px;
}

.listPro_div {
    display: block;
    width: calc((100% - 30px) / 3);
    margin-right: 15px;
    margin-bottom: 15px;
}

.listPro_div:nth-child(3n) {
    margin-right: 0;
}

.listPro_img {
    position: relative;
    padding-bottom: 88.63%;
    overflow: hidden;
    border-radius: 10px;
    overflow: hidden;
}

.listPro_img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scale(1.2) translateY(-13px);
    object-fit: cover;
}
.listPro_img img:hover{
    transform: scale(1.2) translateY(-13px);
}

.listPro_name {
    margin: 25px 0;
    font-family: DIN-Medium;
    font-weight: 500;
    font-size: 24px;
    color: #333333;
    text-align: center;
    /* line-height: 28px; */
    /* height: 28px; */
    line-height: 1.5em;
    height: 3em;
    overflow: hidden;
}
.listPro_name:hover{color: #d9500d;}
@media only screen and (max-width: 1200px) {
    .listPro_name{font-size: 18px;height: 4.5em;}
}
@media only screen and (max-width: 950px) {
    .listPro_name{height: auto;}
    .listPro_div{
        width: 100%;
        margin: 0 0 20px;
    }
    .listPro_main{
        padding: 0;
    }
}